
[data-novi-id="6"]{
  font-weight: 700;
  color: rgb(2, 2, 3);
}
[data-novi-id="5"]{
  color: rgb(7, 7, 8);
}
[data-novi-id="4"]{
  color: rgb(7, 7, 8);
  font-weight: 700;
}
[data-novi-id="3"]{
  font-weight: 700;
  color: rgb(2, 2, 3);
}
[data-novi-id="2"]{
  font-weight: 700;
  color: rgb(2, 2, 3);
}
[data-novi-id="1"]{
  color: rgb(4, 4, 5);
  font-weight: 700;
}
[data-novi-id="0"]{
  color: rgb(9, 9, 10);
  font-weight: 700;
}
